<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_ui_module">
    <sys_ui_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="Loaner ">ba23efa8c0cb10107f4468957af15931</application>
        <filter/>
        <name>Loaner Requests</name>
        <order/>
        <path/>
        <path_relative_to_root>false</path_relative_to_root>
        <roles>x_cdltd_loaner_req.loaner_request_user</roles>
        <sys_class_name>sys_ui_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2020-09-01 16:07:27</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>3a23efa8c0cb10107f4468957af15934</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Loaner Requests</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">21216328c0cb10107f4468957af15999</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">21216328c0cb10107f4468957af15999</sys_scope>
        <sys_update_name>sys_ui_module_3a23efa8c0cb10107f4468957af15934</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2020-09-01 16:07:27</sys_updated_on>
        <table>x_cdltd_loaner_req_loaner_request</table>
        <uncancelable>false</uncancelable>
        <view_name/>
    </sys_ui_module>
</record_update>
